<?xml version='1.0'?>

<reference anchor='RFC2493'>

<front>
<title abbrev='Performance History'>Textual Conventions for MIB Modules Using Performance History Based on 15 Minute Intervals</title>
<author initials='K.' surname='Tesink' fullname='Kaj Tesink'>
<organization>Bellcore</organization>
<address>
<postal>
<street>331 Newman Springs Road</street>
<street>P.O. Box 7020</street>
<street>Red Bank</street>
<street>NJ  07701-7020</street></postal>
<phone>(732) 758-5254</phone>
<email>kaj@bellcore.com</email></address></author>
<date month='January' year='1999' />
<area>Management</area>
<keyword>Management Information Base</keyword>
<keyword>SNMP</keyword>
<abstract>
<t>
   This document defines a set of Textual Conventions for MIB modules
   which make use of performance history data based on 15 minute
   intervals.
</t></abstract></front>

<seriesInfo name='RFC' value='2493' />
<format type='HTML' octets='31593' target='http://xml.resource.org/public/rfc/html/rfc2493.html' />
<format type='XML' octets='18988' target='http://xml.resource.org/public/rfc/xml/rfc2493.xml' />
</reference>
